» Ubuntu » Пакеты

Error

two or more packages specified (kde-telepathy-contact-list-dbg precise)